<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:minHeight="@dimen/dp85"
    android:paddingStart="@dimen/dp20"
    android:paddingEnd="@dimen/dp20">

    <ImageView
        android:id="@+id/iv_store_select"
        android:layout_width="@dimen/dp34"
        android:layout_height="@dimen/dp34"
        android:background="@drawable/icon_protocol_unchecked"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_store_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp12"
        android:layout_marginTop="@dimen/dp18"
        android:layout_marginEnd="@dimen/dp12"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp16"
        android:textStyle="bold"
        app:layout_constraintEnd_toStartOf="@id/iv_store_edit"
        app:layout_constraintStart_toEndOf="@id/iv_store_select"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="一点资讯生活号实体店3分店一点资讯生活号实体店" />

    <TextView
        android:id="@+id/tv_store_address"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp12"
        android:layout_marginTop="@dimen/dp6"
        android:layout_marginEnd="@dimen/dp12"
        android:layout_marginBottom="@dimen/dp18"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp12"
        app:layout_constraintBottom_toTopOf="@id/view_line"
        app:layout_constraintEnd_toStartOf="@id/iv_store_edit"
        app:layout_constraintStart_toEndOf="@id/iv_store_select"
        app:layout_constraintTop_toBottomOf="@id/tv_store_name"
        tools:text="门店的地址信息在这里收到的少不经事的的v你的v不到v不到v" />

    <ImageView
        android:id="@+id/iv_store_edit"
        android:layout_width="@dimen/dp30"
        android:layout_height="@dimen/dp30"
        android:background="@drawable/icon_edit"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/view_line"
        style="@style/cut_off_line_style"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>